@charset "utf-8";
/* header */
header.header{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: var(--header-height);
    border-bottom: 1px solid var(--border-color);
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .08);
}
.headerBody{
    height: var(--header-body);
    width: 100%;
    display: flex;
}
.headerInner{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header.header .logo{
    flex: 0 0 auto;
}
header.header .logo>a{
    display: block;
    width: 100%;
    height: 100%;
}
.gnbW{
    width: 664px;
}
.gnb{
    display: flex;
    gap: 0 16px;
}
.gnbLi{
    position: relative;
}
.gnbLink{
    position: relative;
    height: var(--header-body);
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 19px;
    font-weight: 700;
    background-color: transparent;
    transition: var(--transition);
}
.gnbLink::after{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--primary-base);
    bottom: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transform: scaleX(0);
    transform-origin: center;
    transition: var(--transition);
}
.gnbLink.active{
    color: var(--primary-base);
}
.gnbLink.active::after{
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.lnbBtn>span{
    display: inline-block;
    position: relative;
    padding-right: 28px;
}
.lnbBtn>span::after{
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(../../../images/front/sume/icon-chevron-down-grey.svg);
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(0);
    transition: var(--transition);
}
.gnbLi:has(.lnb):hover .lnbBtn>span::after{
    transform: translateY(-50%) rotate(180deg);
}
.lnb{
    position: absolute;
    width: 100%;
    left: 0;
    top: var(--header-body);
    background-color: #fff;
    padding: 8px 0;
    display: flex;
    flex-direction: column;
    gap: 8px 0;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 0 16px rgba(0, 0, 0, .08);
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-8px);
    transition: .25s ease-out;
}
.gnbLi:has(.lnb):hover .lnb{
    z-index: 99;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.lnbLink{
    min-height: 46px;
    padding: 8px 8px 8px 20px;
    width: 100%;
    display: flex;
    align-items: center;
    font-size: var(--txt-font-size);
    line-height: 1.2;
    font-weight: 400;
    position: relative;
    transition: var(--transition);
}
.lnbLink::before{
    content: "";
    display: block;
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    top: 50%;
    left: 8px;
    transform: translateY(-50%);
    background-color: currentColor;
}
.headerRight{
    display: flex;
    align-items: center;
    gap: 0 32px;
}
.userInfo{
    display: flex;
    align-items: center;
    gap: 0 8px;
}
.userInfo>p{
    font-size: var(--txt-font-size);
}
.headerRight>.btn{
    --btn-font-size-lg: var(--txt-font-size);
}

@media screen and (min-width: 1201px){
:root{
        --header-body: 70px;
        --header-height: 70px;
    }
    .gnbLi:hover .gnbLink{
        color: var(--primary-base);
    }
    .gnbLi:hover .gnbLink::after{
        opacity: 1;
        visibility: visible;
        transform: scale(1);
    }
    .lnbLink:hover{
        color: var(--primary-base);
        font-weight: 700;
    }
}